peptidefragmentionlistbase.cpp File Reference

fragmentation base object More...

`#include "peptidefragmentionlistbase.h"`
`#include <QDebug>`
`#include <memory>`
`#include "../pappsoexception.h"`

Go to the source code of this file.

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

fragmentation base object

Date
  10/3/2015

Author
  Olivier Langella

Definition in file peptidefragmentionlistbase.cpp.